fieldLayouts:
  3b2901f0-b46d-4eb8-9766-2c7cc9b654cd:
    tabs:
      -
        elements:
          -
            fieldUid: 66796cd2-6ba4-4d18-ac0f-db799c6aaf70 # Footer Text
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: 'Ganeral Links'
        sortOrder: 1
handle: globalFooter
name: Footer
sortOrder: 3
